# $EPIC: swap_last_window,v 1.2 2000/09/18 22:21:57 jnelson Exp $
Synopsis:
   bind <key> swap_last_window

Description:
   This function swaps the current window with the most recently hidden
   window.  If no windows are hidden, this function has no effect.

See Also:
   bind(4) swap_next_window, swap_previous_window; window(4) hide, next,
   swap

